/* Фон */
body {  background: #fff url(/img/rebrand/buka_snipe_big.jpg) no-repeat center top; }
/*body { background: #e3e3e3 url(/img/rebrand/bg/top_bg.jpg) repeat-x center top; } */

.banner_buddy { display: none; }

/* Верхнее меню */
.top_menu_bg8 { background: url(/img/rebrand/top/8rebrand.png) no-repeat; height: 90px; width: 2908px; z-index: 2; position: relative; } /* Ребренд - 8rebrand.png, оригинал - 8original.png */
.top_menu_bg24 { background: url(/img/rebrand/top/24rebrand.png) no-repeat; height: 90px; width: 2908px; z-index: 2; position: relative; } /* Ребренд - 24rebrand.png, оригинал - 24original.png */

.top_menu_bg_main { background: url(/img/rebrand/top/main_rebrand.png) no-repeat; height: 42px; width: 2908px; z-index: 2; position: relative; }

/* Футер */
.bottom_menu_bg8 { background: url(/img/rebrand/bottom/8rebrand.png) no-repeat; height: 167px; width: 2908px; } /* Ребренд - 8rebrand.png, оригинал - 8original.png */
.bottom_menu_bg24 { background: url(/img/rebrand/bottom/24rebrand.png) no-repeat; height: 167px; width: 2908px; } /* Ребренд - 24rebrand.png, оригинал - 24original.png */

/* Новости */
.news_mainpage h1 { color: white; margin: 0; } /* Цвет заголовка новостей (h1) */

.news_mainpage h2 { color: white; } /* Цвет заголовка новости и ссылок (h2) */
.news_mainpage h2 a:link, .news_mainpage h2 a:visited { color: white; }
.news_mainpage h2 a:hover, .news_mainpage h2 a:active { color: red; }

.news_item { background: url(/img/rebrand/news/dots_gray.gif) repeat-x bottom; } /* Цвет разделяющих точек между новостями */
.ni_comments { color: #fff; } /* Цвет щетчика коментариев */
.ni_date { color: #fff; } /* Цвет даты */
.ni_comments a:link, .ni_comments a:visited { color: white; }
.ni_comments a:hover, .ni_comments a:active { color: red; }

/*********** Ребренд игры **********/
.gamerebrand { color: #FFF; } /* Цвет текста и ссылок */
.gamerebrand a:link, .gamerebrand a:visited { color: #68c6db; }
.gamerebrand a:hover, .gamerebrand a:active { color: #4c95a7; }

.ul_game_content li { background: url(/img/rebrand/bullets/li-dot-blue.gif) no-repeat 6px 1px !important; } /* Цвет точки (bullet) у списков */

.active_nav { background: #165274 !important; color: #FFF; } /* Цвет фона активного элемента навигации */

.inner_news_item { background: url(/img/rebrand/news/dots_gray.gif) repeat-x bottom !important; } /* Цвет точек после каждой новости */

/***/
.tl { height: 10px; width: 10px; background: url(/img/design/rounded/gw/tl.png); font-size: 0; margin-bottom: -10px; }
.tc { height: 9px; font-size: 0; background: white; border-top: 1px solid #dadada; margin: 0 10px; }
.tr { height: 10px; width: 10px; background: url(/img/design/rounded/gw/tr.png); font-size: 0; position: relative; float: right; margin-top: -10px; }
.bl { height: 10px; width: 10px; background: url(/img/design/rounded/gw/bl.png); font-size: 0; margin-bottom: -10px; }
.bc { height: 9px; font-size: 0; background: white; border-bottom: 1px solid #dadada; margin: 0 10px; }
.br { height: 10px; width: 10px; background: url(/img/design/rounded/gw/br.png); font-size: 0; position: relative; float: right; margin-top: -10px; }
.rc_content { background: white; border: 1px solid #dadada; border-top: none; border-bottom: none; }


.fansites_separate { border-bottom: 1px dotted #a7a9ac; }

.content_main { padding: 0 0 235px; }

a.reb_logo {}

.news_mainpage {
    background: url(../img/rebrand/rebrand_news_bg.png);
    padding: 10px 11px;
}